## Apache Zeta Components Manual :: Docs For Class ezcDocumentBBCodeListItemToken

### Document::ezcDocumentBBCodeListItemToken

### Class ezcDocumentBBCodeListItemToken

Struct for BBCode document nline markup tokens

Source for this file: /Document/src/document/bbcode/token/list_item.php

    ezcBaseStruct
       |
       --ezcDocumentBBCodeToken
          |
          --ezcDocumentBBCodeListItemToken

Version: | //autogen//

### Inherited Member Variables

From ezcDocumentBBCodeToken
public | `ezcDocumentBBCodeToken::$content`
public | `ezcDocumentBBCodeToken::$line`
public | `ezcDocumentBBCodeToken::$position`

Documentation generated by phpDocumentor 1.4.3